Subject: [Pce] [Errata Held for Document Update] RFC8231 (5492)

From: RFC Errata System <[email-masked]>
Date: Mon, 11 Feb 2019 14:36:18 -0800 (PST)

The following errata report has been held for document update 
for RFC8231, "Path Computation Element Communication Protocol (PCEP) Extensions for Stateful PCE". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata/eid5492

--------------------------------------
Status: Held for Document Update
Type: Editorial

Reported by: Upendra Singh <[email-masked]>
Date Reported: 2018-09-05
Held by: Deborah Brungard (IESG)

Section: 6.1

Original Text
-------------
Under section 6.1, PCRpt message is defined.
In definition of path,

    Where:
      <path>::= <intended-path>
                [<actual-attribute-list><actual-path>]
                <intended-attribute-list>

Corrected Text
--------------
Where:
      <path>::= <intended-path>
                [<actual-attribute-list><actual-path>]
                [<intended-attribute-list>]

Notes
-----
The change aligns the RBNF with the following text in the document (section 6.1) -

      Note that the intended-attribute-list is optional and
      thus may be omitted.

--------------------------------------
RFC8231 (draft-ietf-pce-stateful-pce-21)
--------------------------------------
Title               : Path Computation Element Communication Protocol (PCEP) Extensions for Stateful PCE
Publication Date    : September 2017
Author(s)           : E. Crabbe, I. Minei, J. Medved, R. Varga
Category            : PROPOSED STANDARD
Source              : Path Computation Element
Area                : Routing
Stream              : IETF
Verifying Party     : IESG